<?php 
  /*
  $image =  For Image
  $heading = For Heading
  $subheading =  For SubHeading
*/
?>
 <div class="col-md-4 col-sm-6 builder">
    <div class="radius">
      <?php 
                  
       if ( ! empty( $image )){
               echo '<img src="'.$image.'" alt="services images" class="services-images">';
        }

    ?>  
    </div>
     <?php 

         if ( ! empty( $heading )){   
          echo  '<h4>'.$heading.'</h4>';
         } 

         if ( ! empty( $subheading )){
          echo  '<p>'.$subheading.'</p>';
        }

      ?> 
 </div>
